﻿
.hubcontainer{
    width:100%;
float:left;
}
.hubcontainerright{
    width:100%;
float:right;
}
.hubcontainer1{
    width:100%;
float:left;
margin-top:100px;
}

.crbtcontainer{
    margin:20px;
}

.hub100 a img{
    padding:2px;
    width:100%;
}

.hub75 a img{
    padding:2px;
    float:left;
    width:75%;
}

.hub50 a img{
    padding:2px;
    float:left;
    width:50%;
}

.hub25 a img{
    padding:2px;
    float:left;
    width:25%;
}


.hub100right a img{
    padding:2px;
    width:100%;
}

.hub75right a img{
    padding:2px;
    float:right;
    width:75%;
}

.hub50right a img{
    padding:2px;
    float:right;
    width:50%;
}

.hub25right a img{
    padding:2px;
    float:right;
    width:25%;
}

.banner{
    width:100%;
    height:100px;
       position: fixed;
       z-index:1000;

}
.banner img{
     width:100%;
     height:100%;
     
}
.banner span{
   position: fixed;
  top: 40px;
  left: 50px;
  color:white;
  font-weight:600;
  font-size:18px;


}

.smscontainer {
    width: 100%;
    margin-top: 100px;
    text-align: center;
    padding: 20px;
    font-size: 20px;
    font-weight:600;
}

.btn1{
     font-size: 20px;
}

.desc{
     font-size: 14px;
}

  .divnews {
        width: 50%;
        float:left;
       
        /*border: solid 2px #808080;
        border-radius: 5px;*/
        text-align: center;
        padding:3px;
    }


        .divnews img {
            width: 100%;
            /*padding: 25px;*/
        }

    .divnewscaption {
        font-size: 20px;
        width: 100%;
        background-color: #a8a8a8;
        background-image: url("../../img/banner.jpg");
        color: #fff;
        opacity: 0.95;
        padding: 10px;
        z-index: -1;
    }